html {
  background-color: #F6F1DA; height: 100%; width: 100%; font-family: verdana, arial;
  color: #FF9211;
} /* border: 1px solid #0000FF; */
body, td { font-family: verdana, arial; }
#holder {background-color: #FFFFFF; height: 100%; width:780px;} /*  border: 1px solid #FF0000; */
/* was 5px margin-left: 5px;
body {padding: 0 0 0 20px; margin: 0 0 0 0; height:100%; min-height: 650px;} /*  border:1px solid #00FF00; */
/* was 20 px left padding 0 0 0 20px */
h1 {
  color: #FF9211; font-family: verdana, arial; 
  float: left; width: 350px; padding:0 0 0 40px;
}

#quote {
  color: #F9DD5B; font-size: 13px; font-family: verdana, arial; text-align: center; 
  float: left; padding: 20px 10px 0 30px; 
}

#top_img {
  clear:both; display:block; margin-left: 5px; margin-top: 20px;
}

#index {
  color:#FF9211; font-family: verdana, arial; font-size: 17px; font-weight: bold;
  list-style-type: none; width: 135px; padding: 0 0 0 0px;
  float: left; text-align: left;  
  margin-top: 20px;  margin-left: 10px; 
} /*border: 1px solid #000000; */

#index li {height: 25px; background-color: #F4EABA; padding-top: 2px; padding-left: 20px; margin-bottom: 14px; 
  background-image:url(images/nav_border.gif); background-repeat: no-repeat; }

#sample {
  float:left; padding: 0 0 0 0px;  margin-bottom: 0px; width: 600px;
} /* border: 1px solid #00FF00; */

h2 {
  color:#FF9211; font-size: 25px; font-family: verdana, arial; 
  margin-top: 15px; margin-bottom: 0px;
} /* border: 1px solid #0000FF; */

#raw {
  margin-left:2px; margin-right:2px; 
}

#flag {
  margin-left:2px; margin-right:2px; 
}

#crumbs {
  color:#FF9211; font-size: 14px; font-family: verdana, arial; 
  margin-top: 0px;
} /* border: 1px solid #0000FF; */

#ingredients  {
  color:#FF9211; font-size: 19px; font-family: verdana, arial; 
  width: 300px; margin-bottom: 0px; 
  display: block; float: left;
} /* border: 1px solid #0000FF; */

#method  {
  color:#FF9211; font-size: 19px; font-family: verdana, arial; 
  margin-bottom: 0px;
  width: 300px;
} /* border: 1px solid #0000FF; */


#stuff { float: left; max-width: 380px;} /*  border: 1px dotted #000000;

#stuff p { border: 1px solid #00FF00; } */

#stuff ul {
  color:#FF9211; font-size: 14px; font-family: verdana, arial; 
    width:300px; margin-top: 0px; 
    font-weight: bold; display: block;
} /* border: 1px solid #FF0000; */

#doing ol {
   color:#FF9211; font-size: 14px; font-family: verdana, arial; 
    width:400px; margin-top: 0px;  /* border: 1px solid #0000FF; */
    font-weight: bold; clear: both;
} /* border: 1px solid #0000FF; */

#piccy {
  border:1px solid #F9DD5B; 
  margin-top: 0px; margin-left: 10px; display: block; float: left;
}

#vline {
  float: left; display:block; margin-left: 10px; margin-right: 10px; margin-top: 20px; 
} /* border: 1px solid #0000FF; */

#hline {
  clear:both; display:block; 
  /* position:absolute; left: 30px; top:620px; */
} /* border: 1px solid #0000FF; */

#footer {
  color:#F9DD5B; font-family: verdana, arial; font-size: 13px;
  padding: 2px 0 0px 240px;
  border-top: 2px solid #F7F7D6;
} /*border: 1px solid #0000FF; */

A:link {text-decoration: none; color: #FF9211;}
A:visited {text-decoration: none; color: #FF9211;}
A:active {text-decoration: underline; color: #FF9211;}
A:hover {text-decoration: none; color: #FF9211;}

#contact {color: #F9DD5B; }